gtk.zip file download issues

V S Rawat vsrawat at gmail.com
Sat Nov 6 06:36:29 EDT 2010


On 11/5/2010 11:54 PM India Time, _Etan Reisner_ wrote:

> See the GTK+ for Windows section of
> http://sourceforge.net/projects/pidgin/files/
>
>      -Etan
>

I am on Windows 7 Ultimate.

I was already having gtk-runtime2.14.7.revA.exe 6,855kb dtd 02/03/09 
that I installed in folder C:\Program Files\Common Files\GTK\2.0 
before installing pidgin 2.7.5

When I install pidgin, it has a tick on checkbox on GTK+ Runtime 
(required if not present, and when I remove the tickmark, it says 
"pidgin requires a compatible GTK+ Runtime (which doesn't appear to be 
already present). Are you sure you want to skip installing the GTK+ 
Runtime?"

on yes, it does install without any error message, but then, on 
running, it says "The program can't start because libatk-1.0-0.dll is 
missing from your computer. Try reinstalling the program to fix this 
problem."

The another message says "Error loading pidgin.dll. Error: (126) The 
specified module could not be found. This probably means that GTK+ 
can't be found."

All this, while gtk+ runtime 2.14.7 rev a is duly appearing in control 
panel - Programs and Features.

the installer doesn't tell me which version of gtk+ runtime it needs 
and which version it is installing, nor the location from where it is 
downloading gtk+ so I can't download it and install it myself.

Thanks.
--
Rawat



More information about the Support mailing list